Connect with us

Users of old iPhone can’t use WhatsApp from February 2020

Tech

Users of old iPhone can’t use WhatsApp from February 2020

News Desk

Just within three months, thousands of iPhone users around the world will lose the opportunity of using their mobile devices for communicating via WhatsApp.

iPhone users who have not upgraded to a new version of the operating system for long — there is one more reason to do so. If WhatsApp is currently active on your iOS 8 device, you will be able to use it only until February 1, 2020, according to an update from the instant messaging platform.

“On iOS 8, you can no longer create new accounts or reverify existing accounts,” said the update.

So iPhone users will need iOS 9 or later to run WhatsApp.

“For the best experience, we recommend you use the latest version of iOS available for your phone,” WhatsApp said.

“We don’t explicitly restrict the use of jailbroken or unlocked devices. However, because these modifications might affect the functionality of your device, we can’t provide support for devices using modified versions of the iPhone’s operating system,” it added.

WhatsApp said that users of Android versions 2.3.7 and older will no longer be able to create new accounts, nor reverify existing accounts.

However, they will be able to continue using WhatsApp until February 1, 2020.

Continue Reading
Advertisement
You may also like...

Blitz’s Editorial Board is responsible for the stories published under this byline. This includes editorials, news stories, letters to the editor, and multimedia features on WeeklyBlitz.net

Click to comment

Leave a Comment

More in Tech

Advertisement

Trending

Subscribe via Email

Enter your email address to subscribe and receive notifications of new posts by email.

Advertisement

Facebook

Advertisement

More…

Latest

Advertisement
To Top
%d bloggers like this: